Activity log for bug #1854026

Date Who What changed Old value New value Message
2019-11-26 10:41:16 Stefan Bader bug added bug
2019-11-26 10:41:17 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-11-26 10:41:18 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-11-26 10:41:18 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-11-26 10:41:19 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-11-26 10:41:19 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-11-26 10:41:20 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-11-26 10:41:21 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-11-26 10:41:21 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-11-26 10:41:22 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-11-26 10:41:23 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-11-26 10:41:23 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-11-26 10:41:24 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-11-26 10:41:25 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-11-26 10:41:25 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-11-26 10:41:26 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-11-26 10:41:27 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-11-26 10:41:27 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-11-26 10:41:28 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-11-26 10:41:28 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-11-26 10:41:29 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-11-26 10:41:30 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-11-26 10:41:30 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-11-26 10:41:31 Stefan Bader tags kernel-release-tracking-bug xenial
2019-11-26 10:41:32 Stefan Bader nominated for series Ubuntu Xenial
2019-11-26 10:41:33 Stefan Bader bug task added linux-hwe (Ubuntu Xenial)
2019-11-26 10:41:35 Stefan Bader linux-hwe (Ubuntu Xenial): status New Confirmed
2019-11-26 10:41:37 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-11-26 10:41:38 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-26 10:41:45 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-11-26 10:41:46 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-11-26 10:41:48 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-11-26 10:41:49 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-26 10:41:50 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-11-26 10:41:52 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-26 10:41:53 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-11-26 10:41:55 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-26 10:41:57 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-11-26 10:41:58 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-26 10:42:02 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-11-26 10:42:03 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-26 10:42:05 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-11-26 10:42:06 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-26 10:42:08 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-11-26 10:42:11 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-26 10:42:12 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-11-26 10:42:13 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-11-26 10:42:16 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-11-26 10:42:17 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-26 10:42:19 Stefan Bader linux-hwe (Ubuntu): status New Invalid
2019-11-26 10:42:21 Stefan Bader linux-hwe (Ubuntu Xenial): importance Undecided Medium
2019-11-26 10:42:22 Stefan Bader tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-11-26 10:42:23 Stefan Bader bug added subscriber SRU Verification
2019-11-26 10:42:26 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-11-26 10:42:29 Stefan Bader bug added subscriber hardware-certification-users
2019-11-26 10:42:32 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-11-26 10:42:33 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-6 xenial
2019-11-26 10:42:42 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 1852288 variant: debs
2019-11-26 10:45:16 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854027 replaces: bug 1852288 variant: debs
2019-11-26 10:45:17 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-6 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-6 xenial
2019-11-26 10:45:25 Stefan Bader kernel-sru-workflow: status New In Progress
2019-11-26 10:45:26 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-11-26 10:50:06 Ubuntu Kernel Bot summary linux-hwe: <version to be filled> -proposed tracker xenial/linux-hwe: <version to be filled> -proposed tracker
2019-11-26 10:59:02 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-6 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-6 xenial
2019-11-26 10:59:03 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-6 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-6 xenial
2019-11-26 11:11:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854027 replaces: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Packaging phase-changed: Tuesday, 26. November 2019 11:11 UTC reason: prepare-package: Holding -- waiting for master bug replaces: bug 1852288 trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-11-26 16:11:53 Stefan Bader summary xenial/linux-hwe: <version to be filled> -proposed tracker xenial/linux-hwe: 4.15.0-72.81~16.04.1 -proposed tracker
2019-11-26 16:11:55 Stefan Bader kernel-sru-workflow/prepare-package: status New In Progress
2019-11-26 16:11:55 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-11-26 16:11:57 Stefan Bader kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-11-26 16:11:57 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-11-26 16:11:58 Stefan Bader kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-11-26 16:11:58 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-11-26 16:20:33 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Packaging phase-changed: Tuesday, 26. November 2019 11:11 UTC reason: prepare-package: Holding -- waiting for master bug replaces: bug 1852288 trackers: xenial/linux-deeplens: bug 1852287 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Packaging phase-changed: Tuesday, 26. November 2019 16:20 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded replaces: bug 1852288 trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-11-26 16:31:30 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-11-26 16:31:35 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-11-26 16:31:39 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-11-26 16:31:46 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-11-26 16:31:48 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-11-26 16:31:53 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-11-26 16:32:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Packaging phase-changed: Tuesday, 26. November 2019 16:20 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded replaces: bug 1852288 trackers: xenial/linux-deeplens: bug 1852287 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 26. November 2019 16:32 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait replaces: bug 1852288 trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-11-26 23:57:52 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 26. November 2019 16:32 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait replaces: bug 1852288 trackers: xenial/linux-deeplens: bug 1852287 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 26. November 2019 16:32 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait replaces: bug 1852288 trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-11-27 01:46:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 26. November 2019 16:32 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait replaces: bug 1852288 trackers: xenial/linux-deeplens: bug 1852287 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 26. November 2019 16:32 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait replaces: bug 1852288 trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-11-27 02:17:31 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 26. November 2019 16:32 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait replaces: bug 1852288 trackers: xenial/linux-deeplens: bug 1852287 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 26. November 2019 16:32 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:building replaces: bug 1852288 trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-11-27 02:42:44 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-11-27 02:42:46 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-6 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-6 xenial
2019-11-27 02:42:47 Ubuntu Kernel Bot tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-6 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-6 xenial
2019-11-27 02:42:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 26. November 2019 16:32 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:building replaces: bug 1852288 trackers: xenial/linux-deeplens: bug 1852287 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Proposed phase-changed: Wednesday, 27. November 2019 02:42 UTC reason: promote-to-proposed: Pending -- ready for review trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-11-27 08:57:12 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-11-27 08:57:15 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-11-27 09:01:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Proposed phase-changed: Wednesday, 27. November 2019 02:42 UTC reason: promote-to-proposed: Pending -- ready for review trackers: xenial/linux-deeplens: bug 1852287 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 27. November 2019 09:01 UTC reason: promote-to-proposed: Stalled -- review in progress trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-11-27 09:26:26 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-11-27 09:26:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 27. November 2019 09:01 UTC reason: promote-to-proposed: Stalled -- review in progress trackers: xenial/linux-deeplens: bug 1852287 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 27. November 2019 09:01 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-11-27 10:26:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 27. November 2019 09:01 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: xenial/linux-deeplens: bug 1852287 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 27. November 2019 09:01 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-11-27 10:43:18 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 27. November 2019 09:01 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: xenial/linux-deeplens: bug 1852287 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 27. November 2019 09:01 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-11-27 12:16:21 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-11-27 12:16:23 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-11-27 12:16:36 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-11-27 12:16:39 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-11-27 12:16:43 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-11-27 12:16:46 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-11-27 12:16:48 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-11-27 12:16:50 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-11-27 12:16:52 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-11-27 12:16:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 27. November 2019 09:01 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: xenial/linux-deeplens: bug 1852287 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 27. November 2019 12:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-11-27 20:47:29 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-11-27 20:47:29 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-11-27 23:50:43 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-27 23:51:09 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 27. November 2019 12:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1852287 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 27. November 2019 12:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-11-28 08:52:00 Canonical Certification Team kernel-sru-workflow/certification-testing: status Confirmed Fix Released
2019-11-28 08:56:09 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 27. November 2019 12:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1852287 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 27. November 2019 12:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-11-28 16:11:45 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete Fix Released
2019-11-28 16:12:18 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 27. November 2019 12:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1852287 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 27. November 2019 12:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-11-29 11:03:25 Alex Murray kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-11-29 11:03:25 Alex Murray kernel-sru-workflow/security-signoff: assignee Steve Beattie (sbeattie) Alex Murray (alexmurray)
2019-11-29 11:06:52 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 27. November 2019 12:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1852287 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 27. November 2019 12:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-11-29 15:15:37 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-11-29 15:15:39 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 27. November 2019 12:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1852287 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 27. November 2019 12:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-12-02 10:11:35 Po-Hsu Lin kernel-sru-workflow/regression-testing: status In Progress Fix Released
2019-12-02 10:11:35 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-12-02 10:11:46 Po-Hsu Lin tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-6 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-6 regression-testing-passed xenial
2019-12-02 10:16:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 27. November 2019 12:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1852287 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Updates phase-changed: Monday, 02. December 2019 10:15 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-12-02 12:30:48 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-12-02 12:30:51 Ubuntu Kernel Bot tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-6 regression-testing-passed xenial block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-6 regression-testing-passed xenial
2019-12-02 12:30:53 Ubuntu Kernel Bot tags block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-6 regression-testing-passed xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-6 regression-testing-passed xenial
2019-12-02 12:30:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Updates phase-changed: Monday, 02. December 2019 10:15 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release trackers: xenial/linux-deeplens: bug 1852287 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Updates phase-changed: Monday, 02. December 2019 12:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-12-02 14:42:41 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status Confirmed In Progress
2019-12-02 14:42:44 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-12-02 14:46:41 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Updates phase-changed: Monday, 02. December 2019 12:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: xenial/linux-deeplens: bug 1852287 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Updates phase-changed: Monday, 02. December 2019 14:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Ongoing -- packages not yet published trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-12-02 14:56:27 Launchpad Janitor linux-hwe (Ubuntu Xenial): status Confirmed Fix Released
2019-12-02 15:39:31 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status In Progress Fix Released
2019-12-02 15:39:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Updates phase-changed: Monday, 02. December 2019 14:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Ongoing -- packages not yet published trackers: xenial/linux-deeplens: bug 1852287 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Security phase-changed: Monday, 02. December 2019 15:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-12-03 03:42:12 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Confirmed
2019-12-03 03:42:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Security phase-changed: Monday, 02. December 2019 15:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) trackers: xenial/linux-deeplens: bug 1852287 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Security phase-changed: Tuesday, 03. December 2019 03:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-12-03 12:38:07 Andy Whitcroft kernel-sru-workflow/promote-to-security: status Confirmed In Progress
2019-12-03 12:38:10 Andy Whitcroft kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-12-03 12:52:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Security phase-changed: Tuesday, 03. December 2019 03:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy trackers: xenial/linux-deeplens: bug 1852287 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Security phase-changed: Tuesday, 03. December 2019 12:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-12-03 12:58:22 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status In Progress Fix Released
2019-12-03 12:58:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Security phase-changed: Tuesday, 03. December 2019 12:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: xenial/linux-deeplens: bug 1852287 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Complete phase-changed: Tuesday, 03. December 2019 12:58 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: xenial/linux-deeplens: bug 1852287 variant: debs
2019-12-03 14:02:06 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-12-03 14:02:12 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-6 regression-testing-passed xenial kernel-release-tracking-bug kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-6 regression-testing-passed xenial